.our-promise {
    padding: 0px 20px 70px;
    text-align: center;
    position: relative;
}

.container {
}

.our-promise .container .head {
  font-size: 38px;
  margin-bottom: 20px;
  color: #202020;
  font-family: Gotham;
}

.our-promise .container .description {
  font-size: 18px;

  color: #202020;
  margin-bottom: 25px;
  text-align: center;
  font-weight: 600;
}

.our-promise .container .line {
  width: 380px;
  height: 1px;
  background: #6b4182;
  margin: 20px auto;
}

.our-promise .container .tagline {
    font-style: italic;
    font-weight: 900;
    font-size: 20px;
    color: #202020;
    font-family: roboto;
}


.our-promise .container .comma_img {
    width: 100%;
    height: 100%;
    filter: hue-rotate(45deg);
}
@media (min-width: 0px) and (max-width: 574px) {
.our-promise {
    padding: 25px 0;
}
  .our-promise .container .head {
    font-size: 20px;
  }
  .our-promise .container .description {
    font-size: 14px;
    font-weight: 500;
  }
  .our-promise .container .line {
    width: 180px;
  }
  .our-promise .container .tagline {
    font-size: 14px;
  }
  .our-promise .container .left_comma,
  .our-promise .container .right_comma {
    width: 120px;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .our-promise {
    padding: 30px 0;
  }

  .our-promise .container .head {
    font-size: 20px;
  }
  .our-promise .container .description {
    font-size: 15px;
    font-weight: 500;
  }
  .our-promise .container .line {
    width: 180px;
  }
  .our-promise .container .tagline {
    font-size: 15px;
  }
  .our-promise .container .left_comma,
  .our-promise .container .right_comma {
    width: 100px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .our-promise {
    padding: 30px 0;
  }
  .our-promise .container .head {
    font-size: 24px;
  }
  .our-promise .container .description {
    font-size: 16px;
    font-weight: 500;
  }
  .our-promise .container .line {
    width: 180px;
  }
  .our-promise .container .tagline {
    font-size: 16px;
  }
  .our-promise .container .left_comma,
  .our-promise .container .right_comma {
    width: 120px;
  }
}

@media (min-width: 992px) and (max-width: 1499px) {
  .our-promise {
    padding: 30px 0;
  }
  .our-promise .container .head {
    font-size: 26px;
  }
  .our-promise .container .description {
    font-size: 17px;
    font-weight: 500;
  }
  .our-promise .container .line {
    width: 180px;
  }
  .our-promise .container .tagline {
    font-size: 17px;
  }
  .our-promise .container .left_comma,
  .our-promise .container .right_comma {
    width: 130px;
  }
}
